body {
    font-size: 10px;
}

.font_5 {
    font-size: 7px;
}

.side_bar {
    height: 100vh;
}

.logo {
    width: 100px;
}

.serch_bar {
    width: 450px;
    padding: 10px 40px;
    border: none;
    outline: none;
}

.serch_icon {
    left: 0;
    margin: 14px;
}

/* .nav_bar{
    border: 5px solid transparent;

} */
ul li :hover {
    text-decoration: none;
    cursor: pointer;
}

.active {
    background-color: rgba(84, 179, 226, 0.1);
    border-left: 2px solid blue;
    /* margin-left: -24px; */
}

ul li {
    border-left: 2px solid transparent;
}

ul li a {
    color: black;
    opacity: 0.5;
    padding: 5px 0px;
}

.home_icon {
    font-size: 14px
}

.small_circle {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    border: 2px solid red;
}

.green_circle {
    border-color: green;
}

.number_div {
    border: 1px solid blue;
    padding: 2px;
    border-radius: 8px;
    font-size: 6px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 11px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 6px;
    width: 6px;
    left: 4px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2196F3;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(12px);
    -ms-transform: translateX(12px);
    transform: translateX(12px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.franmark {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

.profile {
    height: 30px;
    width: 30px;
}

.border_radius {
    border-radius: 5px;
}

.profile_1 {
    height: 40px;
    width: 40px;
}

.font_8 {
    font-size: 8px;
}

.right-arrow {
    line-height: 15px;
    font-size: 8px;
}

.footer_div {
    overflow-x: auto;
}
.logo_1{
    width: 68px;top: 2px;
     position: relative;
}
.button_1{
    font-size:15px;
}
.button_2{
    font-size:15px;
}
@media screen and (max-width:576px) {
    .side_bar {
        height: 65vh;
    }

    .serch_bar {
        width: 60px;
        padding: 10px 30px;
    }

    ul li a {
        font-size: 7px;
    }

    .row_height {
        overflow-y: auto;
        height: calc(100vh - 35px);
    }
}